uk.gov.hmrc.play

# scheduling

#### package scheduling

Visibility

1. Public
2. All

### Type Members

1. #### trait ExclusiveScheduledJob extends ScheduledJob

2. #### trait LockedScheduledJob extends ScheduledJob

3. #### trait RunningOfScheduledJobs extends AnyRef

   All implementing classes must be singletons - see https://www.playframework.com/documentation/2.6.x/ScalaDependencyInjection#Stopping/cleaning-up

4. #### trait ScheduledJob extends AnyRef

### Ungrouped